MyGUI::delegates::IDelegateUnlink Class Reference

`#include <MyGUI_Delegate.h>`

Inheritance diagram for MyGUI::delegates::IDelegateUnlink:
[legend]

## Public Member Functions

virtual | ~IDelegateUnlink ()=default
| IDelegateUnlink ()
bool | compare (IDelegateUnlink *_unlink) const

## Detailed Description

Definition at line 23 of file MyGUI_Delegate.h.

## Constructor & Destructor Documentation

## ~IDelegateUnlink()

virtual MyGUI::delegates::IDelegateUnlink::~IDelegateUnlink | ( |  | ) |

virtual default

## IDelegateUnlink()

MyGUI::delegates::IDelegateUnlink::IDelegateUnlink | ( |  | ) |

inline

Definition at line 28 of file MyGUI_Delegate.h.

## Member Function Documentation

## compare()

bool MyGUI::delegates::IDelegateUnlink::compare | ( | IDelegateUnlink * | _unlink | ) | const

inline

Definition at line 32 of file MyGUI_Delegate.h.

The documentation for this class was generated from the following file:

- MyGUI_Delegate.h